<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.javascript.stubs.factories.JSStubFactory JSStubFactory(com.intellij.lang.javascript.psi.JSElementType&lt;Psi&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.stubs.factories.JSVariableStubFactory JSVariableStubFactory(com.intellij.lang.javascript.psi.JSElementType&lt;com.intellij.lang.javascript.psi.JSVariable&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.stubs.factories.ES6FieldStatementStubFactory ES6FieldStatementStubFactory(com.intellij.lang.javascript.psi.JSElementType&lt;com.intellij.lang.javascript.psi.JSVarStatement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.stubs.factories.JSDestructuringElementStubFactory JSDestructuringElementStubFactory(com.intellij.lang.javascript.types.JSDestructuringElementElementType&lt;Psi&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.stubs.factories.TypeScriptTypeStubFactoryBase TypeScriptTypeStubFactoryBase(com.intellij.lang.javascript.types.TypeScriptTypeElementType&lt;Psi&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.stubs.factories.JSReferenceListStubFactory JSReferenceListStubFactory(com.intellij.lang.javascript.psi.JSElementType&lt;com.intellij.lang.javascript.psi.ecmal4.JSReferenceList&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.stubs.factories.JSVarStatementStubFactory JSVarStatementStubFactory(com.intellij.lang.javascript.psi.JSElementType&lt;com.intellij.lang.javascript.psi.JSVarStatement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.stubs.factories.JSEmbeddedContentStubFactory JSEmbeddedContentStubFactory(com.intellij.lang.javascript.psi.JSElementType&lt;com.intellij.lang.javascript.psi.JSEmbeddedContent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.stubs.factories.JSParameterListStubFactory JSParameterListStubFactory(com.intellij.lang.javascript.psi.JSElementType&lt;com.intellij.lang.javascript.psi.JSParameterList&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
</root>
